Source: libcatalyst-model-cdbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcatalyst-perl,
                     libclass-dbi-loader-perl,
                     libclass-dbi-perl,
                     libmro-compat-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-cdbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-cdbi-perl.git
Homepage: https://metacpan.org/release/Catalyst-Model-CDBI
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-model-cdbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-dbi-loader-perl,
         libclass-dbi-perl,
         libmro-compat-perl
Description: CDBI Model Class for Catalyst
 Catalyst::Model::CDBI is the Class::DBI model class for Catalyst. It's
 built on top of Class::DBI::Loader.
 .
 This module is deprecated and only provided for older applications which
 still need it for backwards compatibility.
